package main

import (
	"log"
	"net/http"
)

func main() {
	fs := http.FileServer(http.Dir("./sterling"))
	source := http.FileServer(http.Dir("./sleepeesoftware.fr"))
	http.Handle("/sterling/", fs)
	http.Handle("/", source)

	log.Println("Serving at http://localhost:8080")
	err := http.ListenAndServe(":8080", nil)
	if err != nil {
		log.Fatal(err)
	}
}
